@media screen and (max-width: 1024px) {
    iframe {
        width: 100%;
        height: auto;
    }
    .mobile {
        display: block !important;
    }
    div[class*=bg-body] {
        display: none;
    }
    .header-group--sous-navigation {
        background-color: #fff;
    }
    .header-group .col--left {
        width: 100%;
        margin-top: 7rem;
        margin-bottom: 3rem;
    }
    .header-group {
        max-height: inherit;
    }
    .header-group--navigation-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }
    .header-group .col--left {
        background-position: center -132px;
    }
    body.page_rubrique .header-group .col--left {
        background-position: center -105px;
    }
    .main {
        padding: 0rem;
        margin: 0;
    }
    .header-group--logo img {
        width: 200px;
        height: auto;
    }
    .section-group--block {
        padding: 2rem;
    }
    body.page_rubrique .header-group--photo {
        margin-top: 7rem;
    }
    body.page_rubrique .contenu .texte {
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
        -webkit-column-gap: 0;
        column-gap: 0;
    }

    body.page_rubrique .col--left,
    body.page_rubrique .section-group--left {
        width: 250px;
    }
    body.page_rubrique .header-group--logo img {
        transform: scale(0.85);
    }
    body.page_rubrique .contenu {
        width: 90%;
        max-width: inherit;
        padding: 2rem;
        margin: 0 auto;
    }
    body.page_rubrique.article .contenu {
        padding: 2%;
    }
    body.page_rubrique .section-group--contenu--photo {
        margin: 5rem 0px;
        height: 300px;
    }

}

@media screen and (max-width: 1024px) and (orientation:portrait) {
    .header-group--slideshow--swiper-container .swiper-pagination-wrapper {
        top: 445px !important;
    }
    .section-group--block {
        height: 250px
    }
    .section-group--block--news-wrapper {
        max-height: 80px !important
    }
    .section-group--block {
        line-height: 1;
    }
    .section-group--block p {
        line-height: 1.3;
        font-size: 1.4rem;
    }
    .section-group--block h2 {
        font-size: 2rem;
        line-height: 1;
    }
    .section-group--block--contact {
        padding: 1rem;
    }
    .section-group--block--contact p {
        font-size: 1.2rem;
        line-height: 1.5;
    }
    body.page_rubrique .contenu h1 {
        transform-origin: 0 0;
        transform: scale(0.8) translateX(-50%) skewY(-5deg);
        margin-bottom: 2rem;
    }
    body.page_rubrique .section-group--contenu--photo {
        height: 220px;
    }
}

@media screen and (max-width:568px) {
    .titre {
        font-size: 4rem;
    }
    .header-group--sous-navigation {
        top: 40px;
        background-color: #fff;
    }
    .header-group--sous-navigation>a>span {
        line-height: 1.5;
        padding: 0rem 2rem;
    }
    .header-group .col--left {
        margin-top: 10rem;
    }
    .header-group .col--right {
        margin: 0;
    }
    .header-group .col--left {
        background-position: center -141px;
    }
    body.page_rubrique .header-group .col--left {
        background-position: center -187px;
    }
    body.page_rubrique .header-group .col--left {
        margin-top: 13rem;
    }
    body.page_rubrique .header-group--social {
        top: -40px;
    }
    body.page_rubrique .header-group--language {
        top: 15px;
    }
    .header-group--photo {
        margin-top: 5rem !important;
        height: 150px !important;
    }
    .header-group--navigation.stick {
        top: 0px;
    }
    body.page_rubrique .contenu h1 {
        font-size: 3rem;
    }
    body.page_rubrique .contenu h1:after {
        bottom: 15px;
    }
    .header-group--navigation-wrapper a {
        font-size: 1.5rem;
        height: 40px;
        margin: .1rem;
    }
    .header-group--logo img {
        max-width: 50%
    }
    .section-group--block {
        width: calc(100% / 1 - 2rem);
    }
    .header-group--slideshow--swiper-container .swiper-slide {
        height: 200px !important;
    }
    .header-group--slideshow--swiper-container .swiper-pagination-wrapper {
        top: 120px !important;
    }
    body.page_rubrique .header-group--logo img {
        transform: scale(1);
        max-width: 80%
    }
    body.page_rubrique .col--left,
    body.page_rubrique .section-group--left,
    body.page_rubrique .section-group--right {
        width: 100%;
        top: 0 !important;
        left: 0 !important;
        flex: inherit;
    }
    body.page_rubrique .section-group {
        flex-wrap: wrap;
        flex-direction: column;
    }
    body.page_rubrique .section-group--left {
        order: 2
    }
    body.page_rubrique .section-group--right {
        order: 1
    }
    body.page_rubrique .section-group--contenu--photo {
        height: 130px;
    }
    body.page_rubrique .section-group--block {
        width: calc(100% - 2rem);
    }
    body.page_rubrique .contenu {
        width: 100%;
        padding: 1rem;
    }
    body.page_rubrique .liste-blocks .liste-blocks--children {
        width: calc(100%/1 - 2rem);
    }
    body.page_rubrique .contenu {
        padding: 10px 25px;
    }
    body.page_rubrique .section-group--galerie .flex>div:not(.swiper-container) {
        width: calc(100%/2 - .5rem);
        transform: scale(0.85);
    }
    footer.footer p,
    footer.footer a {
        padding: 0 0.25rem;
    }
    footer.footer svg {
        transform: scale(.85) translateX(5px);
    }
    footer.footer strong {
        display: block;
        margin: .25rem 0
    }
    .formulaire_spip {
        width: 100% !important;
        position: relative;
        left: 25px;
    }

}

@media screen and (max-width:568px) and (orientation:portrait) {
    .header-group--navigation-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
    .header-group--navigation-wrapper>div {
        width: calc(100% / 3);
        flex: inherit;
    }
}